API referenceStatements

One export's progress

GET
/api/b/v1/statements/exports/{export_id}

Authorization

OAuth2PasswordBearer
AuthorizationBearer <token>

In: header

Path Parameters

export_id*Export Id
Formatuuid
admin_access_token?string|null

Response Body

application/json

application/json

curl -X GET "https://example.com/api/b/v1/statements/exports/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "kind": "string",  "format": "string",  "status": "string",  "filename": "string",  "row_count": 0,  "byte_size": 0,  "error": "string",  "expires_at": "2019-08-24T14:15:22Z",  "created_at": "2019-08-24T14:15:22Z"}